timee = 1
image = Image.load("./System/autograph.png")
while true do
timee = timee + 1
if timee > 200 then
	dofile("./System/logo.lua")
	break
end
screen:blit(0,0,image)
screen.waitVblankStart()
screen.flip()
end